/* 

	Theme Name: Kona Child
	Theme URI: http://www.spab-rice.com/themes
	Description: Kona child Theme. 
	Version: 1.0
	Author: Spab Rice 
	Author URI: http://www.spab-rice.com 
	Tags: portfolio
	Template:    kona
	Text Domain:  kona-child
	
*/
#header {
    position: relative !important;
}
.scrolled #header.sticky {
    position: fixed !important;
}
#journal {
    display: none;
}
.copyright {
    margin-top: -23px;
    text-align: right;
}
body.scrolled #header.sticky:not(.break-1024) #logo img {
    height: 40px;
}
.copy-right-inline {
    display: inline-flex;
}
span.woocommerce-Price-currencySymbol:before {
    content: "AUD";
    padding-right: 5px;
    font-weight: 700;
}
.product-hero.product-layout-modern.start-animation {
	background:#cadcdd !important;
}
input[type="radio"] + label,
.woocommerce .sr-checkout-order #payment ul li .payment_box {
    margin-left: 0;
}
.developed,
.developed a {
    margin: 0 0 0 3px;
}
#newsletterwidgetminimal-2 .tnp-widget-minimal input.tnp-email {
    padding: 20px 10px;
}
#newsletterwidgetminimal-2 .tnp-widget-minimal form {
    position: relative;
}
#newsletterwidgetminimal-2 .tnp-widget-minimal input.tnp-submit {
    width: 30%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
#footer #text-1 {
    margin-top: 10px;
}
#footer .social {
    float: left;
    width: 50%;
}
#footer .social,
#footer .payment {
    margin-top: 30px;
}
#footer .widget_product_search form.searchform {
    max-width: 100%;
}
#client-questionnaire .wpcf7 {
    max-width: 900px;
    margin: 0 auto;
}
#client-questionnaire label {
    text-transform: capitalize;
}
#client-questionnaire .wpcf7-list-item {
    display: block;
    margin: 0 0 0 1em;
}
#client-questionnaire hr {
    margin: 70px 0;
    border: .5px solid #444;
}
#other-specify {
	display: none;
}
#other-specify.active {
	display: block;
}
.right-img .column.one-half:first-child {
    text-align: right;
}
.left-img .column {
    float: right;
}
.left-img .column:first-child {
    margin-right: 0;
    margin-left: 20px !important;
}
.right-img {
    display: flex;
    align-items: center;
}
.pb-300 {
    padding-bottom: 300px;
}
.pt-170 {
    padding-top: 170px;
}
.read-more-btn {
    font-weight: bold;
}
.read-more-btn:hover {
    color: #444444 !important;
}
.page-id-869 #page-body {
    margin-top: 0 !important;
}
.pb-150 {
	padding-bottom: 150px !important;
}
.pt-150 {
	padding-top: 150px !important;
}
#our-team .last-col p {
    max-width: 434px;
    float: right;
}
body .menu-login.mobile {
	display: none !important;
}

@media only screen and (max-width: 600px) {
#footer .footer-bottom {
    display: inline-grid;
    width: 100%;
    text-align: center;
}
.copyright {
    margin-top: 15px;
    text-align: center;
}	
.copy-right-inline {
    display: block;
}	
#two-rows label {
    height: auto;
    overflow: visible;
    top: -35px;
}
#two-rows input:focus ~ label {
    top: 0;
}	
}

@media only screen and (max-width: 767px) {
body .right-img {
    display: block;
}
.left-img .column:first-child {
    margin-left: 0 !important;
}	
.left-img h2, .left-img p {
    text-align: left !important;
}	
.pb-300 {
	padding-bottom: 150px;
}
#our-team .last-col p {
    max-width: 100%;
    float: none;
}	
#primary-menu li {
    text-align: center;
}	
#primary-menu li a {
    font-size: 21px !important;
}
body .menu-is-open #menu #menu-inner {
    padding-top: calc(30px + 130px) !important;
}	
#our-philosophy {
    padding-top: 0 !important;
}	
.pb-150 {
    padding-bottom: 75px !important;
}
.pt-150 {
    padding-top: 75px !important;
}	
body .menu-login.mobile {
    top: calc(5px + 40px + 7px);
    right: 40px;
	display: block !important;
	opacity: 0;
    visibility: hidden;
}
.menu-is-open .menu-login.mobile {
    opacity: 1;
    visibility: visible;
}	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
#primary-menu li {
    text-align: center;
}	
#primary-menu li a {
    font-size: 21px !important;
}
body .menu-is-open #menu #menu-inner {
    padding-top: calc(30px + 130px) !important;
}	
body .menu-login.mobile {
    display: block !important;
    margin-top: -5px;
}
}

#cn-notice-buttons {
    float: right;
}
#cn-close-notice {
    display: none;
}
#enquiry {
    padding-bottom: 0;
    width: auto;
    display: inline-block;
    margin: -10px 0 0 0;
}
#enquiry .single_add_to_cart_button:hover {
    background: #93c4cd;
    border: 1px solid #93c4cd;
}
#enquiry .single_add_to_cart_button {
    background-color: black;
    border: 1px solid black;
    transition: .5s all;
}
body .ui-dialog .ui-dialog-titlebar {
    color: #ffffff;
}
body .ui-dialog .ui-dialog-titlebar-close {
    font-size: 0;
    background: #ffffff !important;
    margin-right: 15px;
}
body .ui-dialog .ui-dialog-titlebar {
    background-color: black;
}
#contact-form.ui-dialog-content .contact-bottom {
    display: none;
}
body .wdm-enquiry-action-btns {
    border-bottom: 0;
}
body #enquiry-form .wdm-pef-form-row input {
    height: auto;
}
body #enquiry-form .wdm-pef-form-row.focused label {
    border: 0;
    background-color: transparent;
    left: 0;
    font-size: 12px;
    color: #000000;
}
body #enquiry-form .wdm-pef-form-row label {
    top: 12px;
}
body #enquiry-form .wdm-pef-form-row {
    margin: 10px 0;
}
.single-product #header {
    position: absolute !important;
}
.shop-container .shop-item .grid-button {
    display: none !important;
}
.product-info h1.product_title {
    font-size: 48px;
}
.wishlist_item .product-action {
    display: none;
}